a, a:link, a:focus { outline:none; } 

body, p { font-size: 18px; } 
img { max-width: 100%; }
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {}
.h1, h1, .article-details .article-header h1, .article-details .article-header h2 { font-size:26px; }
.h2, h2, #sp-page-builder .sppb-section-title .sppb-title-heading { font-size:24px; }
.h3, h3 { font-size:22px; }
.h4, h4, .h5, h5,  .h6, h6 { font-size:20px; }
.sppb-panel-body .sppb-addon-wrapper { margin: 0px !important; }

p { margin-top:15px; margin-bottom:15px; }
ul, ol { padding-left: 20px; }
.cx { text-align:center; } .cx2 { text-align:center; margin-left:auto; margin-right:auto; } .jx { text-align:justify; }
.img_sx { float:left; margin:0px 15px 0px 0px; max-width:300px; } .img_dx { float:right; margin:0px 0px 0px 15px; max-width:300px; }
.clear_b { min-height:1px; overflow:hidden; clear:both; }

.m0{margin:0px} .m5{margin:5px} .m10{margin:10px} .m15{margin:15px} .m20{margin:20px} .m25{margin:25px} .m30{margin:30px} .m35{margin:35px} .m40{margin:40px} .m45{margin:45px} .m50{margin:50px} .m55{margin:55px} .m60{margin:60px} .m65{margin:65px} .m70{margin:70px} .m75{margin:75px} .m80{margin:80px} .m85{margin:85px} .m90{margin:90px} .m95{margin:95px} .m100{margin:100px} .m105{margin:105px} .m110{margin:110px} .m115{margin:115px} .m120{margin:120px} .m125{margin:125px} .m130{margin:130px} .m135{margin:135px} .m140{margin:140px} .m145{margin:145px} .m150{margin:150px}
.mt0{margin-top:0px} .mt5{margin-top:5px} .mt10{margin-top:10px} .mt15{margin-top:15px} .mt20{margin-top:20px} .mt25{margin-top:25px} .mt30{margin-top:30px} .mt35{margin-top:35px} .mt40{margin-top:40px} .mt45{margin-top:45px} .mt50{margin-top:50px} .mt55{margin-top:55px} .mt60{margin-top:60px} .mt65{margin-top:65px} .mt70{margin-top:70px} .mt75{margin-top:75px} .mt80{margin-top:80px} .mt85{margin-top:85px} .mt90{margin-top:90px} .mt95{margin-top:95px} .mt100{margin-top:100px} .mt105{margin-top:105px} .mt110{margin-top:110px} .mt115{margin-top:115px} .mt120{margin-top:120px} .mt125{margin-top:125px} .mt130{margin-top:130px} .mt135{margin-top:135px} .mt140{margin-top:140px} .mt145{margin-top:145px} .mt150{margin-top:150px}
.mb0{margin-bottom:0px} .mb5{margin-bottom:5px} .mb10{margin-bottom:10px} .mb15{margin-bottom:15px} .mb20{margin-bottom:20px} .mb25{margin-bottom:25px} .mb30{margin-bottom:30px} .mb35{margin-bottom:35px} .mb40{margin-bottom:40px} .mb45{margin-bottom:45px} .mb50{margin-bottom:50px} .mb55{margin-bottom:55px} .mb60{margin-bottom:60px} .mb65{margin-bottom:65px} .mb70{margin-bottom:70px} .mb75{margin-bottom:75px} .mb80{margin-bottom:80px} .mb85{margin-bottom:85px} .mb90{margin-bottom:90px} .mb95{margin-bottom:95px} .mb100{margin-bottom:100px} .mb105{margin-bottom:105px} .mb110{margin-bottom:110px} .mb115{margin-bottom:115px} .mb120{margin-bottom:120px} .mb125{margin-bottom:125px} .mb130{margin-bottom:130px} .mb135{margin-bottom:135px} .mb140{margin-bottom:140px} .mb145{margin-bottom:145px} .mb150{margin-bottom:150px}
.p0{padding:0px} .p5{padding:5px} .p10{padding:10px} .p15{padding:15px} .p20{padding:20px} .p25{padding:25px} .p30{padding:30px} .p35{padding:35px} .p40{padding:40px} .p45{padding:45px} .p50{padding:50px} .p55{padding:55px} .p60{padding:60px} .p65{padding:65px} .p70{padding:70px} .p75{padding:75px} .p80{padding:80px} .p85{padding:85px} .p90{padding:90px} .p95{padding:95px} .p100{padding:100px} .p105{padding:105px} .p110{padding:110px} .p115{padding:115px} .p120{padding:120px} .p125{padding:125px} .p130{padding:130px} .p135{padding:135px} .p140{padding:140px} .p145{padding:145px} .p150{padding:150px} .p160{padding:160px} .p170{padding:170px} .p180{padding:180px} .p200{padding:200px}
.pt0{padding-top:0px} .pt5{padding-top:5px} .pt10{padding-top:10px} .pt15{padding-top:15px} .pt20{padding-top:20px} .pt25{padding-top:25px} .pt30{padding-top:30px} .pt35{padding-top:35px} .pt40{padding-top:40px} .pt45{padding-top:45px} .pt50{padding-top:50px} .pt55{padding-top:55px} .pt60{padding-top:60px} .pt65{padding-top:65px} .pt70{padding-top:70px} .pt75{padding-top:75px} .pt80{padding-top:80px} .pt85{padding-top:85px} .pt90{padding-top:90px} .pt95{padding-top:95px} .pt100{padding-top:100px} .pt105{padding-top:105px} .pt110{padding-top:110px} .pt115{padding-top:115px} .pt120{padding-top:120px} .pt125{padding-top:125px} .pt130{padding-top:130px} .pt135{padding-top:135px} .pt140{padding-top:140px} .pt145{padding-top:145px} .pt150{padding-top:150px} .pt160{padding-top:160px} .pt170{padding-top:170px} .pt180{padding-top:180px} .pt190{padding-top:190px} .pt200{padding-top:200px}
.pb0{padding-bottom:0px} .pb5{padding-bottom:5px} .pb10{padding-bottom:10px} .pb15{padding-bottom:15px} .pb20{padding-bottom:20px} .pb25{padding-bottom:25px} .pb30{padding-bottom:30px} .pb35{padding-bottom:35px} .pb40{padding-bottom:40px} .pb45{padding-bottom:45px} .pb50{padding-bottom:50px} .pb55{padding-bottom:55px} .pb60{padding-bottom:60px} .pb65{padding-bottom:65px} .pb70{padding-bottom:70px} .pb75{padding-bottom:75px} .pb80{padding-bottom:80px} .pb85{padding-bottom:85px} .pb90{padding-bottom:90px} .pb95{padding-bottom:95px} .pb100{padding-bottom:100px} .pb105{padding-bottom:105px} .pb110{padding-bottom:110px} .pb115{padding-bottom:115px} .pb120{padding-bottom:120px} .pb125{padding-bottom:125px} .pb130{padding-bottom:130px} .pb135{padding-bottom:135px} .pb140{padding-bottom:140px} .pb145{padding-bottom:145px} .pb150{padding-bottom:150px}

.max200 { max-width:200px; } .max250 { max-width:250px; } .max300 { max-width:300px; } .max400 { max-width:400px; } .max600 { max-width:600px; } .max800 { max-width:800px; } .max900 { max-width:900px; } .max1000 { max-width:1000px; } .max1200 { max-width:1200px; } .max1400 { max-width:1400px; }

/* CSS Document */

body .sppb-btn.sppb-btn-primary { }

#sp-header { background-color:transparent; }
body.casa #sp-main-body { }

.slider_col_sx { position:relative; }
.tp-banner-shape-one { position:absolute; top:15%; left:0; animation: opacity-light 3s linear infinite; }
.tp-banner-bg::before { background-color:transparent; }

.blocchi_intro .fa-solid, .blocchi_intro .fas, #service .fa-solid, #service .fas {
    font-family: "Font Awesome 6 Free";
    font-weight: 600;
}
.blocchi_intro .sppb-flipbox-panel { height:auto; min-height: 225px; }
.tp-feature-5-front-title { font-size: 22px; font-weight:normal !important; margin-bottom: 0; }
.intro_due_servizi .sppb-addon-title { margin-bottom:20px; padding-right:50px; }
.intro_due_servizi .sppb-addon-content p { font-size:17px; }


.sppb-flipbox-panel .sppb-flipbox-back { padding: 0; }
.sppb-flipbox-panel .sppb-flipbox-front { padding: 0; }
.sppb-flipbox-panel .sppb-flipbox-front .flip-box-inner { padding: 58px 40px 48px 40px; display: flex !important; align-items: center !important; }
.tp-feature-5-front-icon { flex: 0 0 auto; margin-right: 28px; }
.tp-feature-5-front-icon i { color: var(--maincolor); font-size: 65px; }
.tp-feature-5-front-title { font-size: 22px; margin-bottom: 0; }
.sppb-flipbox-panel .sppb-flipbox-back { padding: 35px 55px 44px 55px; }
.sppb-flipbox-panel .sppb-flipbox-back:after { position: absolute; content: ""; top: 0; left: 0; width: 100%; height: 100%; background-color: var(--maincolor); mix-blend-mode: darken; z-index: -1; }
.sppb-flipbox-panel .sppb-flipbox-back .flip-box-inner { text-align: center; }
.sppb-flipbox-panel .sppb-flipbox-back p { color: var(--tp-common-white); margin-bottom: 12px; }
.sppb-flipbox-panel .sppb-flipbox-back a { font-size: 16px; display: inline-block; line-height: 1; color: var(--fourthcolor); font-weight: 700; background-color: var(--tp-common-white); padding: 8px 18px; }
@media only screen and (min-width: 992px) and (max-width: 1199px), (max-width: 767px) {
  .tp-feature-5-front-title { font-size: 20px; }
}

section.settori .sppb-addon-wrapper.addon-root-text-block .sppb-addon-text-block .tp-solve-item { min-height:111px; }
.settori .tp-solve-title { font-weight: 700; font-size: 16px; color: var(--tp-common-white); padding: 0px 5px; }
.tp-solve-item { text-align: center; border: 1px solid rgba(255, 255, 255, 0.25); display: block; padding-bottom: 23px; position: relative; -webkit-transition: 0.3s; -moz-transition: 0.3s; -ms-transition: 0.3s; -o-transition: 0.3s; transition: 0.3s; }
.tp-solve-icon { margin-bottom: -20px; }
.tp-solve-icon i { font-size: 25px; color: var(--maincolor); height: 60px; width: 60px; line-height: 60px; text-align: center; background-color: rgb(25, 23, 40); display: inline-block; border-radius: 50%; transform: translateY(-41px); -webkit-transition: 0.3s; -moz-transition: 0.3s; -ms-transition: 0.3s; -o-transition: 0.3s; transition: 0.3s; }
.tp-solve-shape { position: absolute; right: -1px; bottom: -1px; opacity: 0; visibility: hidden; -webkit-transition: 0.3s; -moz-transition: 0.3s; -ms-transition: 0.3s; -o-transition: 0.3s; transition: 0.3s; }
.tp-solve-item:hover { background-color: var(--tp-common-white); }
.tp-solve-item:hover .tp-solve-icon i { background-color: var(--maincolor); color: var(--tp-common-white); }
.tp-solve-item:hover .tp-solve-title { color: var(--secondcolor); }
.tp-solve-item:hover .tp-solve-shape { opacity: 1; visibility: visible; }

.sp-page-builder .page-content #contact { background-size: contain !important; background-position: top !important; }

footer ul, footer ol { padding:0px; }

.blog-grid .article-list .article .article-header h2, .blog-grid .sppb-article-info-wrap > *:is(h1, h2, h3, h4, h5, h6), .blog-grid .sppb-articles-carousel-link { font-size: 24px; }
.article-list .article .article-header h2, .sppb-article-info-wrap > *:is(h1, h2, h3, h4, h5, h6), .sppb-articles-carousel-link { font-size: 26px; }
div.article-details h1, div.article-details h2, div.article-details h3, div.article-details h4, div.article-details h5, div.article-details h6, div.article-details .h1, div.article-details .h2, div.article-details .h3, div.article-details .h4, div.article-details .h5, div.article-details .h6 { margin-top:25px; }

.sp-page-title .sp-page-title-heading { text-shadow: 1px 1px 1px #111; }
.sp-page-title .sp-page-title-sub-heading { text-shadow: 1px 1px 1px #111; z-index: 4; }
.sp-page-title-heading { font-family: var(--tp-ff-heading); /*font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;*/ font-stretch: condensed; }

div.rsform-block-antispam span.input-group-text { width:120px !important; }
div.grecaptcha-badge { visibility:hidden !important; }
 
/* COLORI */
:root { --maincolor:#E94648; --secondary:#EB5940; --tertiary:#F48B3F; --tp-text-1:#666070; }

a:hover, a:focus, a:active, /*.sppb-addon-title,*/ .elenco ul li::after,
.intro_slide h2.sppb-addon-title, .intro_slide h3, .sp-megamenu-parent > li:hover > a, .sp-megamenu-parent > li.active:hover > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a, .sppb-addon-feature:hover .sppb-feature-box-title a, div.sppb-addon-feature h3 a:hover, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover, .offcanvas-menu .offcanvas-inner a { color:var(--maincolor); }
#sppb-addon-1625847162355 .sppb-addon-feature:before, .sp-page-title, .btn-primary:hover { background-color:var(--maincolor); }
.btn-primary, .btn-primary:hover { border-color:var(--maincolor); }

.article-list .article .article-header h1 a, .article-list .article .article-header h2 a, .article-list .article .article-header h3 a { color:var(--maincolor); }
.article-list .article .article-header h1 a:hover, .article-list .article .article-header h2 a:hover, .article-list .article .article-header h3 a:hover, .offcanvas-menu .offcanvas-inner a:hover, .offcanvas-menu .offcanvas-inner a:focus, .offcanvas-menu .offcanvas-inner li.default a { color:var(--secondary); }
.article-list .article .article-header h1 a:focus, .article-list .article .article-header h2 a:focus, .article-list .article .article-header h3 a:focus { color:var(--tertiary); }

.bianco, a.bianco, .bianco .sppb-addon-title, .sppb-sp-slider-title, .sppb-sp-slider-text, .sppb-sp-slider-text p, .bianco p, .colorata .sppb-btn-primary, footer h3, footer h4, footer h5, footer h6 { color:#FFFFFF; }
.nero, a.nero, .nero .sppb-addon-title, .boxbianco { color:#111111; }

.viola, a.viola, .viola .sppb-addon-title { color:#5D41C2; } 
.blu, a.blu, .blu .sppb-addon-title { color:#1C7DF8; }

.verde, a.verde, .pagverde .sppb-btn.sppb-btn-primary:hover, .pagverde .sppb-link-list-wrap ul li a:hover, .pagverde .sppb-link-list-wrap ul li a i, .pagverde .brochure .sppb-btn:hover, .pagverde .elenco ul li::after, .pagverde .brochure .sppb-btn i, .pagverde .colorata .sppb-btn-primary, .multi #sppb-addon-1625847162355 .sppb-addon-feature:hover .sppb-feature-box-title a  { color:#0FA89D; }
.arancione, a.arancione, .pagarancione .sppb-btn.sppb-btn-primary:hover, .pagarancione .sppb-link-list-wrap ul li a:hover, .pagarancione .sppb-link-list-wrap ul li a i, .pagarancione .brochure .sppb-btn:hover, .pagarancione .elenco ul li::after, .pagarancione .brochure .sppb-btn i, .pagarancione .colorata .sppb-btn-primary, .multi #sppb-addon-1681308526078 .sppb-addon-feature:hover .sppb-feature-box-title a { color:#EC430F; }
.grigio, a.grigio, .paggrigio .sppb-btn.sppb-btn-primary:hover, .paggrigio .sppb-link-list-wrap ul li a:hover, .paggrigio .sppb-link-list-wrap ul li a i, .paggrigio .brochure .sppb-btn:hover, .paggrigio .elenco ul li::after, .paggrigio .brochure .sppb-btn i, .paggrigio .colorata .sppb-btn-primary, .multi #sppb-addon-1681308526099 .sppb-addon-feature:hover .sppb-feature-box-title a { color:#BCBBCF; }
.grigioscuro, a.grigioscuro, .paggrigioscuro .sppb-btn.sppb-btn-primary:hover, .paggrigioscuro .sppb-link-list-wrap ul li a:hover, .paggrigioscuro .sppb-link-list-wrap ul li a i, .paggrigioscuro .brochure .sppb-btn:hover, .paggrigioscuro .elenco ul li::after, .paggrigioscuro .brochure .sppb-btn i, .paggrigioscuro .colorata .sppb-btn-primary, .multi #sppb-addon-1681308526139 .sppb-addon-feature:hover .sppb-feature-box-title a { color:#786565; }
.giallo, a.giallo, .paggiallo .sppb-btn.sppb-btn-primary:hover, .paggiallo .sppb-link-list-wrap ul li a:hover, .paggiallo .sppb-link-list-wrap ul li a i, .paggiallo .brochure .sppb-btn:hover, .paggiallo .elenco ul li::after, .paggiallo .brochure .sppb-btn i, .paggiallo .colorata .sppb-btn-primary, .multi #sppb-addon-1681308526144 .sppb-addon-feature:hover .sppb-feature-box-title a { color:#D1B700; }
.azzurro, a.azzurro, .pagazzurro .sppb-btn.sppb-btn-primary:hover, .pagazzurro .sppb-link-list-wrap ul li a:hover, .pagazzurro .sppb-link-list-wrap ul li a i, .pagazzurro .brochure .sppb-btn:hover, .pagazzurro .elenco ul li::after, .pagazzurro .brochure .sppb-btn i, .pagazzurro .colorata .sppb-btn-primary, .multi #sppb-addon-1681308526149 .sppb-addon-feature:hover .sppb-feature-box-title a { color:#00AEEF; }

.bg_verde, .pagverde .sppb-btn.sppb-btn-primary, .pagverde .sp-page-title, .pagverde .brochure .sppb-btn:after, .pagverde div.colorata, .multi #sppb-addon-1625847162355 .sppb-addon-feature:before { background-color:#0FA89D; }
.bg_arancione, .pagarancione .sppb-btn.sppb-btn-primary, .pagarancione .sp-page-title, .pagarancione .brochure .sppb-btn:after, .pagarancione div.colorata, .multi #sppb-addon-1681308526078 .sppb-addon-feature:before { background-color:#EC430F; }
.bg_grigio, .paggrigio .sppb-btn.sppb-btn-primary, .paggrigio .sp-page-title, .paggrigio .brochure .sppb-btn:after, .paggrigio div.colorata, .multi #sppb-addon-1681308526099 .sppb-addon-feature:before { background-color:#BCBBCF; }
.bg_grigioscuro, .paggrigioscuro .sppb-btn.sppb-btn-primary, .paggrigioscuro .sp-page-title, .paggrigioscuro .brochure .sppb-btn:after, .paggrigioscuro div.colorata, .multi #sppb-addon-1681308526139 .sppb-addon-feature:before { background-color:#786565; }
.bg_giallo, .paggiallo .sppb-btn.sppb-btn-primary, .paggiallo .sp-page-title, .paggiallo .brochure .sppb-btn:after, .paggiallo div.colorata, .multi #sppb-addon-1681308526144 .sppb-addon-feature:before { background-color:#D1B700; }
.bg_azzurro, .pagazzurro .sppb-btn.sppb-btn-primary, .pagazzurro .sp-page-title, .pagazzurro .brochure .sppb-btn:after, .pagazzurro div.colorata, .multi #sppb-addon-1681308526149 .sppb-addon-feature:before { background-color:#00AEEF; }

.bor_verde, .pagverde .sppb-btn.sppb-btn-primary, .pagverde .brochure .sppb-btn, .pagverde .sppb-btn.sppb-btn-primary:hover { border-color:#0FA89D; }
.bor_arancione, .pagarancione .sppb-btn.sppb-btn-primary, .pagarancione .brochure .sppb-btn, .pagarancione .sppb-btn.sppb-btn-primary:hover { border-color:#EC430F; }
.bor_grigio, .paggrigio .sppb-btn.sppb-btn-primary, .paggrigio .brochure .sppb-btn, .paggrigio .sppb-btn.sppb-btn-primary:hover { border-color:#BCBBCF; }
.bor_grigioscuro, .paggrigioscuro .sppb-btn.sppb-btn-primary, .paggrigioscuro .brochure .sppb-btn, .paggrigioscuro .sppb-btn.sppb-btn-primary:hover { border-color:#786565; }
.bor_giallo, .paggiallo .sppb-btn.sppb-btn-primary, .paggiallo .brochure .sppb-btn, .paggiallo .sppb-btn.sppb-btn-primary:hover { border-color:#D1B700; }
.bor_azzurro, .pagazzurro .sppb-btn.sppb-btn-primary, .pagazzurro .brochure .sppb-btn, .pagazzurro .sppb-btn.sppb-btn-primary:hover { border-color:#00AEEF; }

.bg_arancione, body .sppb-btn:before, body .sppb-btn.sppb-btn-primary:before, .tp-banner-btn:before { background-color:var(--tertiary); }
.bg_salmone { background-color:var(--secondary); }
.bg_rosso { background-color:var(--maincolor); }
.bg_bianco, .boxbianco, .colorata .sppb-btn.sppb-btn-primary { background-color:#FFFFFF; }
.bg_viola { background-color:#5D41C2; }
.bg_blu { background-color:#1C7DF8; }

.bor_viola { border-color:#5D41C2; }
.bor_blu { border-color:#1C7DF8; }
.bor_bianco, .colorata .sppb-btn-primary { border-color:#FFFFFF; }

/* vecchio blu scuro: background-color: #063e85; */

/* RESPONSIVE */

@media only screen and (min-width: 1400px) {
  .intro_slide h2.sppb-addon-title { font-size: 32px; }
  .intro_slide div.sppb-addon-content, .intro_slide div.sppb-addon-content p { font-size: 17px; line-height:25px; }
}

@media only screen and (min-width: 1200px) {
  .intro_slide h2.sppb-addon-title { font-size: 30px; }
  .intro_slide div.sppb-addon-content, .intro_slide div.sppb-addon-content p { font-size: 16px; line-height:24px; }
}

@media only screen and (min-width: 1024px) {
  .sp-page-title .sp-page-title-heading { font-size:40px; }
}

@media only screen and (max-width: 1024px) {
  .max1200, .max1400 { max-width:100%; }
}

@media only screen and (max-width: 991px) {
  header { padding-top:5px; }
}

@media only screen and (max-width: 800px) {
  .max800, .max900 { max-width:100%; }
  .sp-page-title .sp-page-title-heading { font-size:36px; }
  .offcanvas-menu .offcanvas-inner li { margin-bottom:10px; }
}

@media only screen and (max-width: 550px) {
  .max600 { max-width:100%; }
  .sp-page-title .sp-page-title-heading { font-size:30px; }
  div.tp-banner-title h2 { font-size:28px; }
  .sp-page-title .breadcrumb, .breadcrumb { padding-left:0px; }
}